/*.sc-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}*/

.sc-overlay--visible {
  opacity: 1;
  visibility: visible;
}

.sc-widget {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  max-width: 1000px;
  border-radius: 10px;
  position: fixed;
  z-index: 1000;
  bottom: -100px;
  left: 50%;
  transform: translateX(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  padding: 20px;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  transition: bottom 0.5s ease;
}

.sc-widget--visible {
  bottom: 50px;
}

@media (max-width: 768px) {
  .sc-widget {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
  }
}

.sc-widget * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.sc-widget__img {
  width: 40px;
}

@media (max-width: 768px) {
  .sc-widget__img {
    margin-bottom: 15px;
  }
}

.sc-widget__text {
    width: calc(100% - 160px);
    padding-right: 15px;
    font-size: 15px;
}

@media (max-width: 768px) {
  .sc-widget__text {
    margin-bottom: 15px;
    text-align: center;
    width: 100%;
  }
}

.sc-widget__text a {
  text-decoration: underline;
}


.sc-widget__button {
    width: 120px;
    font: bold 14px "Open Sans", sans-serif;
    border-radius: 5px;
    height: 40px;
    border: none;
    background: #c31d28;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
}

.sc-widget__button:hover {
  background: #f8e8e8;
  color: #c31d28;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}